Hi everyone. A few months ago I went through a fairly long process of installing the opensource GIS platform SAGA on my openSUSE 11.3 box (the full thread was here). I've since updated my OS to 12.1 and lost SAGA in the process.
I have, however, found an openSUSE 12.1 'Applications/Geo' repository with many of the packages I need for saga, INCLUDING saga_gis itself. I'd love to be able to go ahead and install this, but it has to resolve almost 300 dependencies, most of which are downgrading existing x86_64 software that I already have to i586 versions.
Basically, my question is: will this foul things up? Could I lose functionality with those programs, and will they inroduce incompatibilities with my x86_64 OS? Thanks in advance!
Taylor